/*     400565 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__400565__ {max-width:1903px; margin:0 auto;}
.pm-slide_wide__400565__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__400565__ a img {border:none;}
.pm-slide_wide__400565__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__400565__ .item {position:relative;}
.pm-slide_wide__400565__ .item img {vertical-align:top;}
.pm-slide_wide__400565__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__400565__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__400565__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__400565__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__400565__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:60px;
	border:1px solid #bfc1c3; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__400565__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#bfc1c3;}
.pm-slide_wide__400565__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__400565__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__400565__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__400565__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__400565__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__400565__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__400565__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__400565__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__400565__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #999999; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__400565__ .owl-dots .owl-dot.active span,
.pm-slide_wide__400565__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__400565__.empty__400565__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__400565__.build_edit_mode .item {display:none;}
.pm-slide_wide__400565__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__400565__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__400565__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__400565__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__400565__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__400565__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:60px;}
	.pm-slide_wide__400565__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__400565__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__400565__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__400565__ .owl-dots {padding:30px 10px;}
	.pm-slide_wide__400565__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__400565__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__400565__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__400565__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__400565__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__400565__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     400585 : 한줄 텍스트      */
.text__400585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#00aec8;letter-spacing:0;line-height:1.5em;
}
.text__400585__ p a {color:#00aec8}

@media all and (min-width:1024px){
	.text__400585__ p {font-size:20px}
}

/*     400595 : 타이틀      */
.title__400595__ {}
.title__400595__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#1d1d1b;letter-spacing:-.03em;line-height:1.6em;
}
.title__400595__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__400595__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__400595__ p {font-size:22px}
	.title__400595__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__400595__ p {font-size:36px}
	.title__400595__ p span {padding:0 30px}
}

/*     400835 : 한줄 텍스트      */
.text__400835__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__400835__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__400835__ p {font-size:20px}
}

/*     400655 : 이미지 리스트      */
.img_tile__400655__ {overflow:hidden}
.img_tile__400655__ * {box-sizing:border-box}
.img_tile__400655__ .tile_inner {margin:0 -10px}
.img_tile__400655__ .tile_inner:after {content:'';display:block;clear:both}
.img_tile__400655__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__400655__ .item a {display:block}
.img_tile__400655__ .figure {display:block}
.img_tile__400655__ .figure img {vertical-align:top}
.img_tile__400655__ .caption {display:inline-block;margin-top:20px}
.img_tile__400655__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__400655__ .caption > span.subject {font-size:16px;font-weight:bold;color:#222222}
.img_tile__400655__ .caption > span.content {margin-top:10px;font-size:14px;color:#444444}
.img_tile__400655__ .caption > span.btn_link {margin-top:15px}
.img_tile__400655__ .caption > span.btn_link a {display:inline-block;position:relative;padding:0 30px;border:1px solid #00aec8;font-size:12px;font-weight:bold;color:#00aec8;line-height:35px;letter-spacing:.03em}
.img_tile__400655__ .caption > span.btn_link a:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#00aec8;opacity:.05}

@media all and (max-width:767px){
	.img_tile__400655__ .tile_inner {margin:0}
	.img_tile__400655__ .item {box-sizing:border-box;display:table;table-layout:fixed;margin-top:20px;padding:0}
	.img_tile__400655__ .item:first-child {margin-top:0}
	.img_tile__400655__ .figure {box-sizing:border-box;display:table-cell;width:30%;text-align:center;vertical-align:top}
	.img_tile__400655__ .caption {box-sizing:border-box;display:table-cell;width:70%;padding-left:20px;text-align:left;vertical-align:middle}
	.img_tile__400655__ .caption > span.subject {font-size:14px}
	.img_tile__400655__ .caption > span.content {font-size:13px}
	.img_tile__400655__ .caption > span.btn_link {margin-top:10px}
	.img_tile__400655__ .caption > span.btn_link a {padding:0 15px;font-size:11px;line-height:25px}
}

@media all and (min-width:768px){
	.img_tile__400655__ .tile_inner {margin:0 -20px}
	.img_tile__400655__ .item {padding:15px 20px}

	.col_t_1__400655__ .item {width:100%}
	.col_t_2__400655__ .item {width:50%}
	.col_t_3__400655__ .item {width:33.3333%}
	.col_t_4__400655__ .item {width:25%}
	.col_t_5__400655__ .item {width:20%}
	.col_t_6__400655__ .item {width:16.6666%}
	.col_t_1__400655__ .item,
	.col_t_2__400655__ .item2n,
	.col_t_3__400655__ .item3n,
	.col_t_4__400655__ .item4n,
	.col_t_5__400655__ .item5n,
	.col_t_6__400655__ .item6n {clear:both}
	.col_t_1__400655__ .item:before,
	.col_t_2__400655__ .item2n:before,
	.col_t_3__400655__ .item3n:before,
	.col_t_4__400655__ .item4n:before,
	.col_t_5__400655__ .item5n:before,
	.col_t_6__400655__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__400655__ .tile_inner {margin:0 -35px}
	.img_tile__400655__ .item {padding:20px 35px}
	.img_tile__400655__ .caption {margin-top:30px}
	.img_tile__400655__ .caption > span.btn_link {margin-top:20px}

	.text_sml__400655__ .caption > span.subject {font-size:15px}
	.text_sml__400655__ .caption > span.content {font-size:14px}
	.text_med__400655__ .caption > span.subject {font-size:16px}
	.text_med__400655__ .caption > span.content {font-size:14px}
	.text_big__400655__ .caption > span.subject {font-size:20px}
	.text_big__400655__ .caption > span.content {font-size:16px}

	.col_t_1__400655__ .item,
	.col_t_2__400655__ .item2n,
	.col_t_3__400655__ .item3n,
	.col_t_4__400655__ .item4n,
	.col_t_5__400655__ .item5n,
	.col_t_6__400655__ .item6n {clear:none}
	.col_t_1__400655__ .item:before,
	.col_t_2__400655__ .item2n:before,
	.col_t_3__400655__ .item3n:before,
	.col_t_4__400655__ .item4n:before,
	.col_t_5__400655__ .item5n:before,
	.col_t_6__400655__ .item6n:before {display:block}

	.col_pc_1__400655__ .item {width:100%}
	.col_pc_2__400655__ .item {width:50%}
	.col_pc_3__400655__ .item {width:33.3333%}
	.col_pc_4__400655__ .item {width:25%}
	.col_pc_5__400655__ .item {width:20%}
	.col_pc_6__400655__ .item {width:16.6666%}
	.col_pc_1__400655__ .item,
	.col_pc_2__400655__ .item2n,
	.col_pc_3__400655__ .item3n,
	.col_pc_4__400655__ .item4n,
	.col_pc_5__400655__ .item5n,
	.col_pc_6__400655__ .item6n {clear:both}
	.col_pc_1__400655__ .item:before,
	.col_pc_2__400655__ .item2n:before,
	.col_pc_3__400655__ .item3n:before,
	.col_pc_4__400655__ .item4n:before,
	.col_pc_5__400655__ .item5n:before,
	.col_pc_6__400655__ .item6n:before {display:none}
}

/*     400675 : 바로가기 + 배경 이미지 고정      */
.img_list__400675__ {background-image:url('/img_up/shop_pds/haneulbubu/build/option/bg1676254525.png');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5); max-height: 432px;}
.img_list__400675__ * {box-sizing:border-box}
.img_list__400675__ .img_inner {max-width:1200px;margin:0 auto;padding:30px 15px}
.img_list__400675__ .title__400675__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:left;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__400675__ .cont__400675__ {margin:10px 0 0;padding:0 20px;font-size:15px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:left;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__400675__ .list_wrap {max-width:1200px;margin:20px auto 0;vertical-align:top}
.img_list__400675__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__400675__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__400675__ .item a {display:block}
.img_list__400675__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 12px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__400675__ .item .item_inner:hover {background:rgba(255, 255, 255, .3)}
.img_list__400675__ .item .figure {display:table-cell;width:20px;margin:0;margin-right:10px;padding:0}
.img_list__400675__ .item .figure img {width:100%;vertical-align:middle}
.img_list__400675__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__400675__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__400675__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__400675__ .item .caption > span.content {margin-top:2px;font-size:13px;color:#fbffb1;}

.col_m_1__400675__ .item {width:100%}
.col_m_2__400675__ .item {width:50%}
.col_m_3__400675__ .item {width:33.3333%}
.col_m_4__400675__ .item {width:25%}
.col_m_1__400675__ .item,
.col_m_2__400675__ .item2n,
.col_m_3__400675__ .item3n,
.col_m_4__400675__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__400675__ .img_inner {padding:60px 0px}
	.img_list__400675__ .title__400675__ {padding: 0;font-size:24px}
	.img_list__400675__ .list_wrap {margin-top:30px}

	.col_m_1__400675__ .item,
	.col_m_2__400675__ .item2n,
	.col_m_3__400675__ .item3n,
	.col_m_4__400675__ .item4n {clear:none}

	.col_t_1__400675__ .item {width:100%}
	.col_t_2__400675__ .item {width:50%}
	.col_t_3__400675__ .item {width:33.3333%}
	.col_t_4__400675__ .item {width:25%}
	.col_t_5__400675__ .item {width:20%}
	.col_t_6__400675__ .item {width:16.6666%}
	.col_t_1__400675__ .item,
	.col_t_2__400675__ .item2n,
	.col_t_3__400675__ .item3n,
	.col_t_4__400675__ .item4n,
	.col_t_5__400675__ .item5n,
	.col_t_6__400675__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__400675__ {min-height: 365px;}
	.img_list__400675__ .img_inner {padding:60px 0}
	.img_list__400675__ .title__400675__ {font-size:30px}
	.img_list__400675__ .cont__400675__ {padding: 0;font-size:16px}
	.img_list__400675__ .item .item_inner {padding:10px 24px}
	.img_list__400675__ .item .figure {width:40px}
	.img_list__400675__ .item .caption {padding-left:15px}
	.img_list__400675__ .item .caption > span.subject {font-size:17px}
	.img_list__400675__ .item .caption > span.content {font-size:14px}

	.col_t_1__400675__ .item,
	.col_t_2__400675__ .item2n,
	.col_t_3__400675__ .item3n,
	.col_t_4__400675__ .item4n,
	.col_t_5__400675__ .item5n,
	.col_t_6__400675__ .item6n {clear:none}

	.col_pc_1__400675__ .item {width:100%}
	.col_pc_2__400675__ .item {width:50%}
	.col_pc_3__400675__ .item {width:33.3333%}
	.col_pc_4__400675__ .item {width:25%}
	.col_pc_5__400675__ .item {width:20%}
	.col_pc_6__400675__ .item {width:16.6666%}
	.col_pc_1__400675__ .item,
	.col_pc_2__400675__ .item2n,
	.col_pc_3__400675__ .item3n,
	.col_pc_4__400675__ .item4n,
	.col_pc_5__400675__ .item5n,
	.col_pc_6__400675__ .item6n {clear:both}
}

/*     403215 : 고객센터      */
.img_ratio__403215__ {display:table;table-layout:fixed;width:100%;background:#444444}
.img_ratio__403215__ * {box-sizing:border-box}
.img_ratio__403215__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__403215__ .img_inner .figure {display:block}
.img_ratio__403215__ .img_inner .figure img {vertical-align:top}
.img_ratio__403215__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__403215__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__403215__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__403215__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:15px;color:#fff;opacity:.8}
.img_ratio__403215__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__403215__ .img_inner {height:250px;padding:15px}
	.img_ratio__403215__ .img_inner .caption {margin-top:15px}
	.img_ratio__403215__ .img_inner .caption .title {font-size:18px}
	.img_ratio__403215__ .img_inner .caption .cont {display:inline-block;margin-top:8px;padding-top:10px;text-align-last: justify;}
	.img_ratio__403215__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__403215__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__403215__ .img_inner {height:320px;padding:20px}
	.img_ratio__403215__ .img_inner .caption {margin-top:20px}
	.img_ratio__403215__ .img_inner .caption .title {font-size:22px}
	.img_ratio__403215__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:16px}
	.img_ratio__403215__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     403255 : 지도 (주소 직접 입력)      */
.map__403255__ iframe {width:100%;vertical-align:top;box-sizing: border-box;border: 7px solid #3EBDD0;}
.map__403255__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__403255__ .build_preview__403255__ {display:table;width:100%}
.map__403255__ .build_preview__403255__ .inner__403255__ {display:table-cell;height:320px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__403255__ .build_preview__403255__ .inner__403255__ .subject__403255__ {display:block;font-size:16px;font-weight:bold}
.map__403255__ .build_preview__403255__ .inner__403255__ .exp_text__403255__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__403255__ iframe {height:200px  !important}
	.map__403255__ .build_preview__403255__ .inner__403255__ {height:200px}
}

